<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:template match="SITE-STATISTICS-SETTINGS">
		<style>
			.sb-pagetitle { border-bottom: solid 1px #776655; }
		</style>
		<script type="text/javascript" src="/modules/Statistics/js/Settings.js?{$version}.{$build}"></script>

    	<table width="100%" cellpadding="0" cellspacing="0" border="0">
        	<tr>
            	<td class="sb-toolbarpadding">
            		<form name="editStatSettings" method="post" id="editStatSettings" onsubmit="submitForm(); return false;">
            			<xsl:attribute name="action"><xsl:value-of select="@ACTION"/></xsl:attribute>
            			<input type="hidden" name="saveStatSettings" value="none"/>
            			<input type="hidden" name="siteId">
            				<xsl:attribute name="value">
            					<xsl:value-of select="SITE-ID"/>
            				</xsl:attribute>
            			</input>
	            		<fieldset>
				            <legend><xsl:value-of select="@STAT-TOOLBAR"/></legend>
							<div class="fieldset-block">
								<table cellpadding="0" cellspacing="0" border="0" class="control-title-input">
									<tr>
										<td class="title-block">
											<xsl:apply-templates select="CONTROL[@NAME='statTurnOn']" mode="label"/>
										</td>
										<td class="input-block">
											<xsl:apply-templates select="CONTROL[@NAME='statTurnOn']" mode="control">
												<xsl:with-param name="onchange">self.sbApplyChangesObject.registerChange();</xsl:with-param>
											</xsl:apply-templates>
										</td>
									</tr>
								</table>
							</div>
				        </fieldset>
					</form>
            	</td>
        	</tr>
        </table>
        <xsl:call-template name="OK-CANCEL-BUTTONS">
			<xsl:with-param name="okAction">submitForm();</xsl:with-param>
			<xsl:with-param name="cancelAction">document.location.href="<xsl:value-of select="$baseUrl"/>/Admin/Site/Edit?siteId=<xsl:value-of select="SITE-ID"/>";</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>